your shape fitness game wont play on 3.2

Discussion in 'Wii - Backup Loaders' started by DSTTSTINKYCARD, Feb 11, 2010.

  1. DSTTSTINKYCARD
    OP

    DSTTSTINKYCARD GBAtemp Regular

    Member
    178
    0
    Jan 13, 2008
    Gambia, The
    hi
    a friend of mine has got a wii with 3.2 firmware on softmoded with softmii and cioscorp 1.1
    she has just bought the original your shape fitness with camera
    the game picture comes in the disc channel and when she clicks on it, the wii just goes to a black screen and freezes
    without having her wii updated to 4.2 new softmod
    what would be the easyest wat to get the game working through the disc channel for her?
    thanks for your help
     
  2. tj_cool

    tj_cool Site dev

    Supervisor
    9,983
    -1
    Jan 7, 2009
    Belgium
    This planet
    Update cIOSCORP
    1.1 is very outdated

    Newest version is v3.6
     
  3. RC89

    RC89 GBAtemp Regular

    Member
    161
    0
    Nov 18, 2008
    You could try to update to the latest cioscorp 1.3, or install a newer ciosrev, i dont know which version you've got, if its not working then update to 4.2 using the guide in the forum.

    EDIT: Yeah 3.6 thats what i was meant to say [​IMG]
     
  4. mojostyle

    mojostyle Member

    Newcomer
    29
    2
    Jan 30, 2008
    United States
    a
    I've the same prob. I'm updated to 4.2, r17, have all the latest ios using the 4.2 softmod guide. The game wont start via disc channel. I haven't tried ripping it yet to my hdd. Any one have any ideas on this game in particular.
     
  5. azoreseuropa

    azoreseuropa GBAtemp Guru

    Member
    5,354
    707
    Nov 6, 2002
    Portugal
    Proud to be Portuguese but live in USA.. for now.
    Did you use starfall and disabled the update ?
     
  6. RC89

    RC89 GBAtemp Regular

    Member
    161
    0
    Nov 18, 2008
    Have you tryed one of the backuploaders, like NeoGamma?
     
  7. mojostyle

    mojostyle Member

    Newcomer
    29
    2
    Jan 30, 2008
    United States
    a
    No I haven't, I've the retail disk though. Does that make any diff? I'll try it out. thanks
     
  8. azoreseuropa

    azoreseuropa GBAtemp Guru

    Member
    5,354
    707
    Nov 6, 2002
    Portugal
    Proud to be Portuguese but live in USA.. for now.
    Didnt you read what I said ? [​IMG] I said you should use starfall at homebrew and disabled the update then you can run it because it will skip the update
     
  9. mojostyle

    mojostyle Member

    Newcomer
    29
    2
    Jan 30, 2008
    United States
    a
    sorry wasn't clear enough. I've already have priiloader installed, with the disc update's disabled.
     
  10. DSTTSTINKYCARD
    OP

    DSTTSTINKYCARD GBAtemp Regular

    Member
    178
    0
    Jan 13, 2008
    Gambia, The
    i used 0.28 preloader
    disc updates enabled
    i will try cioscorp 3.6 ,if not then 4.2 again
    cheers
     
  11. tj_cool

    tj_cool Site dev

    Supervisor
    9,983
    -1
    Jan 7, 2009
    Belgium
    This planet
    While you're at it, you can also update preloader 0.28 to priiloader 0.3b
    preloader 0.28 won't work on 4.2 (or maybe even anything above 3.2)
     
  12. DSTTSTINKYCARD
    OP

    DSTTSTINKYCARD GBAtemp Regular

    Member
    178
    0
    Jan 13, 2008
    Gambia, The
    thanks for all your help mate
    i didnt know priiloader 0.3b could be used on 3.2,i always thought 0.28 preloader was the highest

    just got the wii now,just finnished using the cioscorp uninstaller,and now making a boot2 backup
    will report back when i get it working

    thanks
    edit: its a no go on 3.2
    first i disabled disc updates in preloader,just to test if game wanted an update,but never asked for an update,just curious to see if it wanted to update to 4.?)
    then uninstalled cioscorp 1.1,installed bootmii ,then installed cioscorp 3.6
    still no go
    then updated cios249 rev 7 to rev 14 then 17 both 249 and 250 and finaly installed cios 202 222 223 and still no go
    just going to update to 4.2
     
  13. bassmig

    bassmig Newbie

    Newcomer
    6
    0
    Jan 1, 2009
    United States
    I'm having the same issue.

    4.2 softmodded.
    I can get to a screen that tells me that there is a USB camera error from my HDD but get a black screen from the original disc with everything off.

    Priiloader installed
     
  14. DSTTSTINKYCARD
    OP

    DSTTSTINKYCARD GBAtemp Regular

    Member
    178
    0
    Jan 13, 2008
    Gambia, The
    just softmoded to 4.2 and disabled disc updates so it can update,and no cioscorp installed yet
    this time game is asking for an update (wont work with enable block disc updates in priiloader)
    just ran the update as i have bootmii as boot2,and game is working,but noticed the wii cant be started with the camera in,you need to turn wii on and then plug the camera in,then when finnished unplug the camera then restart or the wii
    or the wii will lock up,and a 6 second hold of the power button to reset.
    just going to install cioscorp
    will post back later

    edit:everything works fine,cioscorp 3.6 installed,your shape game works
    just checked for stubs with gp dop ios mod as there wernt any before i let the game update the system,and there were 4 stubs /4/10/11 and 30
    ist a lot of updating to get a game going but at least my friend can burn some calories now [​IMG]
     
  15. bassmig

    bassmig Newbie

    Newcomer
    6
    0
    Jan 1, 2009
    United States
    I removed the disc blocker from StartPatch let the update run (which more than likely installs the webcam drivers) and it ran fine from the disc. I still get a USB camera error when I attempt to run it from the backup. I've even tried to unplug the camera reboot and plug it in after I'm in the Wii menu.